body {
  font-family: "hpsimplifiedreg";
}

.font_a {
  font-family: "hpsimplifiedreg";
}
.font_b {
  font-family: "hpsimplifiedlight";
}

.login_title {
  font-family: "hpsimplifiedreg";
  color: black;
  font-size: 40px;
}
.intro_title {
  font-family: "hpsimplifiedreg";
  color: black;
  font-size: 75px;
}
.intro_subtitle {
  font-family: "hpsimplifiedlight";
  color: #333333;
  font-size: 30px;
}
.app_title {
  font-family: "hpsimplifiedreg";
  color: black;
  font-size: 30px;
}
.popup_title {
  font-family: "hpsimplifiedreg";
  color: black;
  font-size: 30px;
}
.product_title {
  font-family: "hpsimplifiedreg";
  color: black;
  font-size: 40px;
}

.content_title {
  font-family: "hpsimplifiedreg";
  color: #787878;
  font-size: 16px;
}
.content_description {
  font-family: "hpsimplifiedlight";
  color: black;
  font-size: 16px;
}

.compare_slider_title {
  font-family: "hpsimplifiedreg";
  color: #000000;
  font-size: 24px;
}
.compare_description {
  font-family: "hpsimplifiedlight";
  color: black;
  font-size: 16px;
}

.error {
  font-family: "hpsimplifiedreg";
  color: black;
  font-size: 16px;
}

.rotator_title {
  font-family: "hpsimplifiedlight";
  color: #000000;
  font-size: 28px;
}
.question_title {
  font-family: "hpsimplifiedlight";
  color: #000000;
  font-size: 25px;
}
.rotator_description {
  font-family: "hpsimplifiedlight";
  color: #000000;
  font-size: 20px;
}
.letter {
  color: white;
  font-family: "hpsimplifiedreg";
  font-size: 14px;
  text-align: center;
}
.answer {
  color: #535455;
  font-family: "hpsimplifiedlight";
  font-size: 16px;
  text-align: center;
}
.answer_summary {
  color: #535455;
  font-family: "hpsimplifiedreg";
  font-size: 16px;
  text-align: center;
}

.choose_file_type {
  font-family: "hpsimplifiedreg";
  font-size: 20px;
}

.item_name {
  font-family: "hpsimplifiedlight";
  font-size: 20px;
}
.item_date {
  font-family: "hpsimplifiedlight";
  font-size: 15px;
  color: #aaaaaa;
}
.item_description {
  font-size: 13px;
  font-family: "hpsimplifiedreg";
  color: black;
}

.leaderboard_tiny_text {
  font-size: 12px;
  color: white;
  font-family: "hpsimplifiedreg";
}
.leaderboard_bug_text {
  font-size: 15px;
  color: white;
  font-family: "hpsimplifiedreg";
}

.homescreentitle_large {
  font-family: "hpsimplifiedlight";
  color: white;
  font-size: 22px;
}
.homescreentitle_small {
  font-family: "hpsimplifiedlight";
  color: white;
  font-size: 15px;
}
.notifications_count_text {
  font-family: "hpsimplifiedreg";
  color: white;
  font-size: 14px;
}

.phone .homescreentitle_large {
  font-size: 16px;
}

.updates_header {
  font-family: "hpsimplifiedlight";
  font-size: 24px;
  color: #2d2d2d;
}
.updates_row_header {
  font-family: "hpsimplifiedlight";
  font-size: 18px;
  color: #535455;
}
.unseen .updates_row_header {
  font-family: "hpsimplifiedreg";
  font-size: 18px;
  color: #535455;
}
.updates_row_social {
  font-family: "hpsimplifiedreg";
  font-size: 13px;
  color: #aaaaaa;
}

.quiz_right {
  font-family: "hpsimplifiedreg";
  color: #000000;
  font-size: 24px;
}
.quiz_question_2 {
  font-family: "hpsimplifiedlight";
  color: #000000;
  font-size: 18px;
}
.quiz_answer_2 {
  font-family: "hpsimplifiedreg";
  color: #000000;
  font-size: 18px;
}
.quiz_link {
  font-family: "hpsimplifiedreg";
  color: #0096d6;
  text-decoration: underline;
  font-size: 14px;
  cursor: pointer;
}
.profile_place {
  font-family: "hpsimplifiedreg";
  color: #000000;
  font-size: 37px;
}
.profile_points {
  font-family: "hpsimplifiedreg";
  color: #000000;
  font-size: 14px;
}

.for_internal_popup {
  font-family: "hpsimplifiedreg";
  color: #000000;
  font-size: 37px;
}
.phone .for_internal_popup {
  font-size: 24px;
}
.for_internal_content {
  font-family: "hpsimplifiedlight";
  color: #000000;
  font-size: 28px;
}

.points_label {
  color: white;
  font-family: "hpsimplifiedreg";
  font-size: 10px;
  text-align: center;
  display: block;
  margin-top: -6px;
}
.points_points {
  color: white;
  font-family: "hpsimplifiedreg";
  font-size: 24px;
  text-align: center;
}
.option_text {
  font-family: "hpsimplifiedlight";
  color: black;
  font-size: 15px;
}
.quiz_timer {
  font-family: "hpsimplifiedlight";
  color: black;
  font-size: 15px;
}

.grid_title {
  font-family: "hpsimplifiedreg";
  color: black;
  font-size: 36px;
}
.grid_subtitle {
  font-family: "hpsimplifiedlight";
  color: black;
  font-size: 18px;
}

.leaderboard_header {
  font-family: "hpsimplifiedreg";
  color: #535455;
  font-size: 15px;
}
.leaderboard_timer {
  font-family: "hpsimplifiedreg";
  color: black;
  font-size: 36px;
}

.leaderboard_rank {
  font-family: "hpsimplifiedreg";
  color: #2d2d2d;
  font-size: 16px;
}
.leaderboard_username {
  font-family: "hpsimplifiedreg";
  color: #2d2d2d;
  font-size: 25px;
}
.leaderboard_stats {
  font-family: "hpsimplifiedreg";
  color: #2d2d2d;
  font-size: 15px;
}
.leaderboard_region {
  font-family: "hpsimplifiedlight";
  color: #2d2d2d;
  font-size: 15px;
}
.leaderboard_stats_thin {
  font-family: "hpsimplifiedlight";
  color: #2d2d2d;
  font-size: 15px;
}
.prize_text {
  font-family: "hpsimplifiedlight";
  color: #2d2d2d;
  font-size: 15px;
}

.quiz_percentage {
  font-family: "hpsimplifiedlight";
  color: #2d2d2d;
  font-size: 15px;
}

.login_minimal {
  font-family: "hpsimplifiedlight";
  color: #7a7a7a;
  font-size: 16px;
}

.contact_title {
  font-family: "hpsimplifiedreg";
  color: black;
  font-size: 16px;
}
.contact_detail {
  font-family: "hpsimplifiedlight";
  color: black;
  font-size: 12px;
  cursor: pointer;
}
.contact_detail.link {
  font-family: "hpsimplifiedreg";
  color: #0698d4;
  font-size: 12px;
  cursor: pointer;
}
.contact_detail_title {
  font-family: "hpsimplifiedreg";
  color: black;
  font-size: 14px;
}

.contact_button_text {
  width: 100%;
  color: white;
  font-family: "hpsimplifiedreg";
  font-size: 14px;
  text-align: center;
}
.dropdown_title_text {
  font-family: "hpsimplifiedlight";
  color: white;
  font-size: 25px;
}

.detailed_list_title {
  font-family: "hpsimplifiedlight";
  font-size: 28px;
  color: #2d2d2d;
}
.detailed_list_description {
  font-family: "hpsimplifiedlight";
  font-size: 14px;
  line-height: 1.2;
  color: #535455;
}
.detailed_list_date {
  font-family: "hpsimplifiedlight";
  font-size: 13px;
  color: #aeaeae;
}

.dropdown_title_text.center_xy {
  width: calc(100% - 100px);
  text-align: center;
}

.divider_text {
  font-family: "hpsimplifiedreg";
  font-size: 25px;
  color: black;
}
.tinycontent_title {
  font-family: "hpsimplifiedreg";
  font-size: 15px;
  color: black;
}
.tinycontent_subdued {
  font-family: "hpsimplifiedreg";
  font-size: 15px;
  color: #999999;
}

.tinycontent_action {
  font-family: "hpsimplifiedlight";
  font-size: 14px;
  color: black;
}

.compare_button_text {
  font-family: "hpsimplifiedreg";
  color: white;
  font-size: 20px;
}
.compare_dropdown_title {
  font-family: "hpsimplifiedreg";
  color: #0096d6;
  font-size: 20px;
}

.compare_mini_heading {
  font-family: "hpsimplifiedlight";
  color: #7a7a7a;
  font-size: 14px;
}

.no_notifications {
  font-family: "hpsimplifiedlight";
  color: #000000;
  font-size: 16px;
}
.notifications_text {
  font-family: "hpsimplifiedlight";
  color: #000000;
  font-size: 16px;
  cursor: pointer;
}
.notifications_text.unread {
  font-family: "hpsimplifiedreg";
}

.tab_text {
  font-family: "hpsimplifiedreg";
  color: black;
  font-size: 18px;
}

.points_text {
  font-family: "hpsimplifiedreg";
  color: white;
  font-size: 16px;
  display: block;
}
.points_text_tiny {
  font-family: "hpsimplifiedreg";
  color: white;
  font-size: 13px;
  margin-top: -5px;
  display: block;
}

.notifications_text:hover {
  color: #0698d4;
}

.tagtype_selector_title {
  font-family: "hpsimplifiedreg";
  font-size: 14px;
}
.tagrow_name {
  font-family: "hpsimplifiedlight";
  font-size: 14px;
}

.search_row_title {
  font-family: "hpsimplifiedreg";
  font-size: 18px;
  color: #535455;
}
.search_row_social {
  font-family: "hpsimplifiedreg";
  font-size: 13px;
  color: #aaaaaa;
  line-height: 1.73;
}
.tag_type_name {
  font-family: "hpsimplifiedreg";
  font-size: 15px;
  color: #0096d6;
}

.notifications_count {
  font-family: "hpsimplifiedreg";
  font-size: 13px;
  color: white;
}

.spec_description {
  font-family: "hpsimplifiedlight";
  color: black;
  font-size: 18px;
}
.spec_title {
  font-family: "hpsimplifiedreg";
  color: #7a7a7a;
  font-size: 16px;
}
.profile_button {
  font-family: "hpsimplifiedlight";
  color: #000000;
  font-size: 16px;
  cursor: pointer;
}

.login_row_text {
  font-family: "hpsimplifiedlight";
  color: #000000;
  font-size: 16px;
  cursor: pointer;
}
.selected .login_row_text {
  font-family: "hpsimplifiedreg";
  color: #000000;
  font-size: 16px;
  cursor: pointer;
}

.post_author_name {
  font-family: "hpsimplifiedlight";
  color: #7a7a7a;
  font-size: 16px;
}

.profile_button:hover {
  color: #0698d4;
}

.disabled {
  color: #bdbcbc;
}
.edit_photo_text {
  color: white;
  font-family: "hpsimplifiedreg";
  font-size: 14px;
  text-align: center;
}

.truncate {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.searched_on {
  color: red;
}

.share_button_text {
  color: #0698d4;
  font-size: 16px;
  text-decoration: underline;
}
.reset_share_button_text {
  color: #bdbcbc;
  font-size: 16px;
  text-decoration: underline;
}

.stroke {
  text-shadow: -1px -1px 1px #fff, 1px -1px 1px #fff, -1px 1px 1px #fff,
    1px 1px 1px #fff;
}
.stroke2 {
  text-shadow: -1px -1px 0px #fff, 1px -1px 0px #fff, -1px 1px 0px #fff,
    1px 1px 0px #fff;
}

.resource_title {
  font-family: "hpsimplifiedreg";
  font-size: 36px;
  text-align: center;
  color: #ffffff;
  text-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
}
.community_title {
  font-family: "hpsimplifiedreg";
  font-size: 36px;
  text-align: center;
  color: black;
}
.community_date {
  font-family: "hp_simplifiedlight_italic";
  font-size: 18px;
}

.compare_title {
  color: #6d6d6d;
  font-family: "hpsimplifiedreg";
  font-size: 18px;
}

.resource_subtitle {
  font-family: "hpsimplifiedlight";
  font-size: 20px;
  text-align: center;
  color: #ffffff;
  text-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
}

.file_name {
  font-family: "hpsimplifiedlight";
  color: black;
  font-size: 14px;
  position: absolute;
  top: 4px;
  width: 500px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow-x: hidden;
}

.phone .file_name {
  width: 200px
}

.published_by_author_name {
  font-family: "hpsimplifiedreg";
  color: black;
  font-size: 16px;
}

.published_by {
  font-family: "hp_simplifiedlight_italic";
  font-size: 16px;
}
.published_by_list {
  font-family: "hpsimplifiedlight";
  font-size: 13px;
}
.published_by_listdate {
  font-family: "hp_simplifiedlight_italic";
  font-size: 15px;
}
